## golang-github-hpcloud-tail 1.0.0+git20160415.b294095

=== debian/changelog ===
golang-github-hpcloud-tail (1.0.0+git20160415.b294095-3) unstable; urgency=medium

  * deb/control:
    + added versioned dependency against golang-fsnotify (1.3.0-3 fixes FTBFS on
      ppc64el).
    + dropped build-dep against golang-x-sys-dev (fixed in golang-fsnotify/
      1.3.0-2, #822395).

 -- Daniel Stender <stender@debian.org>  Tue, 03 May 2016 18:42:44 +0200

golang-github-hpcloud-tail (1.0.0+git20160415.b294095-2) unstable; urgency=medium

  * deb/gbp.conf: added compression.
  * deb/control:
    + added golang-x-sys-dev to depends (Closes: #822274).
    + bumped standards to 3.9.8 (no changes needed).

 -- Daniel Stender <stender@debian.org>  Sat, 23 Apr 2016 00:29:06 +0200

golang-github-hpcloud-tail (1.0.0+git20160415.b294095-1) unstable; urgency=medium

  * Initial release (Closes: #809524).

 -- Daniel Stender <stender@debian.org>  Tue, 19 Apr 2016 11:01:27 +0200
