=== debian/control ===
Source: golang-github-hpcloud-tail
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Stender <stender@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-gopkg-tomb.v1-dev,
               golang-github-go-fsnotify-fsnotify-dev (>= 1.3.0-3)
Standards-Version: 3.9.8
Homepage: https://github.com/hpcloud/tail
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hpcloud-tail.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hpcloud-tail.git
XS-Go-Import-Path: github.com/hpcloud/tail

Package: golang-github-hpcloud-tail-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-gopkg-tomb.v1-dev,
         golang-github-go-fsnotify-fsnotify-dev (>= 1.3.0-3)
Description: Go library for reading from continuously updated files
 tail is a Go library striving to emulate the features of the tail program
 (like tail -f). It comes with full support for truncation/move detection
 as it is designed to work with log rotation tools.

Package: gotail
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: Go implementation of tail
 gotail is a Go implementation of the tail utility (GNU coreutils).
