=== debian/watch ===
version=3
https://github.com/hpcloud/tail/releases (?:.*/)?v?(\d[\d\.]+)\.tar\.gz
